## libgnome-media-profiles 3.0.0

=== debian/changelog ===
libgnome-media-profiles (3.0.0-1ubuntu2) saucy; urgency=low

  [ POJAR GEORGE ]
  * debian/patches/03-ftbs.patch: Fixed FTBFS. (LP: #1241007)

  [ Dmitry Shachnev ]
  * Rename the patch to 03-g_thread_init.patch, and make it more
    backportable by checking GLib version.

 -- POJAR GEORGE <geoubuntu@gmail.com>  Thu, 17 Oct 2013 14:04:44 +0000

libgnome-media-profiles (3.0.0-1ubuntu1) raring; urgency=low

  * debian/patches/02-gstreamer-1.0.patch
    - Port to GStreamer-1.0 API. (LP: #1085118)
  * debian/control.in:
    - Bump Standards-Version to 3.9.3. No further changes.
    - Update Maintainer field to Ubuntu Core Developers.
    - Build-Depends: libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev.

 -- POJAR GEORGE <geoubuntu@gmail.com>  Sun, 02 Dec 2012 15:07:49 +0000

libgnome-media-profiles (3.0.0-1build1) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Oct 2012 16:26:39 +0100

libgnome-media-profiles (3.0.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track stable releases.
    - Switch to .bz2 tarballs.
  * Remove patches, applied upstream:
    - d/patches/0002-has_separator-is-gone.patch
    - d/patches/0001-build-Add-missing-uidir-definition.patch
    - d/patches/0003-Set-new-profile-dialog-s-parent-when-first-created.patch
  * debian/control.in:
    - Bump Standards-Version to 3.9.2. No further changes.
    - Update Vcs-* fields.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * debian/patches/01-format-security.patch
    - Fix build failure with [-Werror=format-security].
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Oct 2011 01:40:26 +0200

libgnome-media-profiles (2.91.2-4) experimental; urgency=low

  * debian/control.in:
    - Update for the new gtk+ package names.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 Feb 2011 14:33:03 +0000

libgnome-media-profiles (2.91.2-3) experimental; urgency=low

  * d/patches/0001-build-Add-missing-uidir-definition.patch,
    d/patches/0002-has_separator-is-gone.patch,
    d/patches/0003-Set-new-profile-dialog-s-parent-when-first-created.patch:
    + Patches from upstream git, fix gnome-audio-profiles-properties
      not able to edit profiles. Closes: #611103.
  * debian/control.in,
    debian/rules:
    + Run autoreconf during the build, needed by one patch.
  * debian/rules:
    + Include utils.mk and remove gnome-version.mk include.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 26 Jan 2011 00:17:28 +0000

libgnome-media-profiles (2.91.2-2) experimental; urgency=low

  * debian/control.in:
    - Make gnome-media-profiles also replace gnome-media. Closes: #610293.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 18 Jan 2011 00:03:30 +0000

libgnome-media-profiles (2.91.2-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * Initial debian packaging
  * Add b-d on intltool
  * debian/control.in: Conflict with gnome-media-common, not gnome-media

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    - Let gnome-media-profiles depend on ${shlibs:Depends}.
    - Don't make gnome-media-profiles depend on libgnome-media-profiles-3.0-0,
      let it get the dependency through ${shlibs:Depends}.
    - Rename libgnome-media-profiles-3.0 to libgnome-media-profiles-3.0-0
      to embed the SONAME in the package name.
    - Don't conflict with gnome-media-common, the Replaces is enough.
  * debian/libgnome-media-profiles-3.0-0.symbols:
    - Add a Build-Depends-Package line.
  * debian/rules:
    - Fail the build if the symbols file is out of date.
    - Make the shlibs file always depend on the latest upstream version.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 13 Jan 2011 00:47:47 +0000

libgnome-media-profiles (2.91.2-0ubuntu6~build2) natty; urgency=low

  * debian/control:
    - Make gnome-media-profiles package replace and conflict with
      gnome-media < 2.91

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Thu, 18 Nov 2010 23:45:29 +0100

libgnome-media-profiles (2.91.2-0ubuntu6~build1) natty; urgency=low

  * debian/compat:
  * debian/source/format:
    - Add missing files
  * debian/control:
    - Rename library binary package to libgnome-media-profiles-3.0

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Thu, 18 Nov 2010 17:00:04 +0100

libgnome-media-profiles (2.91.2-0ubuntu5) natty; urgency=low

  * debian/control:
    - Add missing dependency on rarian-compat (for scrollkeeper-config) 

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 16 Nov 2010 17:19:54 +0100

libgnome-media-profiles (2.91.2-0ubuntu4) natty; urgency=low

  * debian/control:
    - Fix typo in build dependencies

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 16 Nov 2010 16:55:38 +0100

libgnome-media-profiles (2.91.2-0ubuntu3) natty; urgency=low

  * debian/control:
    - Add some more missing build dependencies

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 16 Nov 2010 16:51:41 +0100

libgnome-media-profiles (2.91.2-0ubuntu2) natty; urgency=low

  * debian/control:
    - Add the correct build dependencies
    - Rename library package to libgnome-media-profiles3.0

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 16 Nov 2010 16:48:04 +0100

libgnome-media-profiles (2.91.2-0ubuntu1) natty; urgency=low

  * debian/control:
    - Add missing dependency on cdbs

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 16 Nov 2010 16:37:53 +0100

libgnome-media-profiles (2.91.2) natty; urgency=low

  * Initial release.

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 16 Nov 2010 16:06:09 +0100
