=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: libgnome-media-profiles
Section: gnome
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 8),
               cdbs,
               gnome-pkg-tools (>= 0.11.3),
               dh-autoreconf,
               libgtk-3-dev (>= 3.0.0),
               libglib2.0-dev (>= 2.27),
               libgstreamer1.0-dev (>= 1.0.3),
               libgstreamer-plugins-base1.0-dev (>= 1.0.3),
               libgconf2-dev,
               gnome-doc-utils,
               rarian-compat,
               intltool
Standards-Version: 3.9.3
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/libgnome-media-profiles
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libgnome-media-profiles


Package: libgnome-media-profiles-3.0-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: GNOME Media Profiles library
 Library that contains code to manage media profiles.

Package: libgnome-media-profiles-dev
Section: libdevel
Architecture: any
Depends: libgnome-media-profiles-3.0-0 (= ${binary:Version}),
         ${misc:Depends},
         libglib2.0-dev (>= 2.27),
         libgtk-3-dev (>= 3.0.0)
Description: GNOME Media Profiles library
 Library that contains code to manage media profiles.
 .
 This package includes development files.

Package: gnome-media-profiles
Section: gnome
Architecture: any
Replaces: gnome-media (<< 2.91),
          gnome-media-common (<< 2.91)
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: GNOME Media Profiles library
 Library that contains code to manage media profiles.
 .
 This package includes binaries and documentation
