=== debian/watch ===
#watch file for libgnome-media-profiles
version=3
http://download.gnome.org/sources/libgnome-media-profiles/([\d.]+[02468])/libgnome-media-profiles-([\d.]+)\.tar\.bz2
